@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	background-color: #fff;

		
}

#photoContainerHome {
	background-image: url(../images/campus2.jpg);
	background-repeat: no-repeat;
	width: 890px;
	padding: 0 0 0 0;
	margin: 0 auto;
	

		}
		
		#photoContainerLeadership {
	background-image: url(../images/leadership_image.jpg);
	background-repeat: no-repeat;
	width: 890px;
	padding: 0 0 0 0;
	margin: 0 auto;
	
		}
		
	#photoContainerAbout {
	background-image: url(../images/about_image.jpg);
	background-repeat: no-repeat;
	width: 890px;
	padding: 0 0 0 0;
	margin: 0 auto;
	
		}
		
		#photoContainerPlan {
	background-image: url(../images/plan_image.jpg);
	background-repeat: no-repeat;
	width: 890px;
	padding: 0 0 0 0;
	margin: 0 auto;
	
		}
		
		#photoContainerDirector {
	background-image: url(../images/director_image.jpg);
	background-repeat: no-repeat;
	width: 890px;
	padding: 0 0 0 0;
	margin: 0 auto;
	
		}

	#photoContainerPartners {
	background-image: url(../images/partners_image.jpg);
	background-repeat: no-repeat;
	width: 890px;
	padding: 0 0 0 0;
	margin: 0 auto;
	
		}
		
	#photoContainerContact {
	background-image: url(../images/contact_image.jpg);
	background-repeat: no-repeat;
	width: 890px;
	padding: 0 0 0 0;
	margin: 0 auto;
	
		}


#container {
	font-size: .9em;
	width: 100%;
	background-image: url(../images/home_header_bg.jpg);
	background-repeat: repeat-x;  
	border: 1px solid #CCCCCC;
	min-height: 440px;
	

	}
	
#container2 {
	font-size: .9em;
	width: 100%;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;  
	border: 1px solid #CCCCCC;
	min-height: 440px;

	}
	
	
	
#innerContainer {
	width: 100%;
	margin: 30px 0 0 0;
	padding: 0;

	}
	

#navBar {
	/*background-image: url(../images/nav_bg.png);
	background-repeat: repeat-y;*/
	width: 260px;
	float: left;
	}
	
#navInner {
	margin: 0 0 0 32px;
	}
	

#navLinks {
	width: 210px;
	margin: 40px 8px 10px 6px;
	padding: 16px 0 12px 0;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	
}


#navLinks ul {
	list-style-type: none;
	margin: 0 0 0 2px;
	padding: 0;

	
	}
	
#navLinks li {
margin: 0 0 0 0;
	padding: 4px 8px 4px 18px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	display: block;
	}
	
#navLinks a:link {
	text-decoration: none;
	color: #666666;
	font-size: 1.1em;
	font-family:: Trebuchet MS, Arial, sans-serif;
	padding: 0 0 1px 2px;
	}
	
#navLinks a:visited {
	text-decoration: none;
	color: #666666;
	font-size: 1.1em;
	font-family: Trebuchet MS, Arial, sans-serif;
	
	}
	
#navLinks a:hover {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	}
	
#navLinks a:active {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	}

body#home a#homeNav,
body#about a#aboutNav,
body#plan a#planNav,
body#leadership a#leadershipNav,
body#director a#directorNav,
body#partners a#partnersNav,
body#contact a#contactNav,


{
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #666666;
	}


	
	
#navBg {
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat-y;
	padding: 0;
	margin: 0;

	}
	
#mainHome {
	margin: 0 0 0 260px;
	min-height: 400px;
	}
	
#main {
	margin: 0 0 0 260px;
	
	
	}
	
#mainHome img {
	padding: 67px 0 0 38px;
	}
	
#main img {
	padding: 14px 0 0 0;
	}
	
	#mainContent {
	margin: 0 18px 0 18px;
	min-height: 410px;
	

	}
	
#content {
	margin: 180px 18px 0 18px;
	

	}
	
#content img {
	padding: 5px;
	border: 1px solid #ccc;
	border-top-color: #eee;
	border-right-color: #ddd;
	border-bottom-color: #bbb;
	margin: 0 0 4px 6px;
	}
	
#content li {
	padding: 2px;
	}
	
#content a {
	color: #660000;
	}
	
/*    Leadership Photos   */
#leadershipPhotos {
	margin: 0 2px 4px 0;

}
	


#leadershipPhotos .siteItem {
	margin: 0 20px 0 0;
	padding: 12px 6px 10px 0;
	
	max-height: 170px;
	
}

#leadershipPhotos .siteItem img {
	float: left;
	
	padding: 0;
	margin: 0;
}

 /* ---------- Header Image Replacement -----------------*/

#leadershipPhotos .siteItem h2.lab_director {
background-image: url(../headings/lab_director.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.ddst {
background-image: url(../headings/ddst.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.dsc {
background-image: url(../headings/dsc.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.ddlo {
background-image: url(../headings/ddlo.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldns {
background-image: url(../headings/aldns.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldps {
background-image: url(../headings/aldps.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldees {
background-image: url(../headings/aldees.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 44px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldbes {
background-image: url(../headings/aldbes.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 43px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldccs {
background-image: url(../headings/aldccs.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 44px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.alditer {
background-image: url(../headings/alditer.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldnsec {
background-image: url(../headings/aldnsec.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.dcer {
background-image: url(../headings/dcer.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 44px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.dia {
background-image: url(../headings/dia.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 44px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.dp {
background-image: url(../headings/dp.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.deshq {
background-image: url(../headings/deshq.gif);
	background-repeat: no-repeat;
	width: 432x;
	height: 44px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.dno {
background-image: url(../headings/dno.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.ddhr {
background-image: url(../headings/ddhr.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 43px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.ddfo {
background-image: url(../headings/ddfo.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}


#leadershipPhotos .siteItem h2.gc {
background-image: url(../headings/gc.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.cfo {
background-image: url(../headings/cfo.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.dogi {
background-image: url(../headings/dogi.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.caeao {
background-image: url(../headings/caeao.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}
#leadershipPhotos .siteItem h2.aldgs {
background-image: url(../headings/aldgs.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldnse {
background-image: url(../headings/aldnse.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 43px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.sco {
background-image: url(../headings/sco.jpg);
	background-repeat: no-repeat;
	width: 432px;
	height: 30px;
	padding: 0;
	margin: 0;
}

#leadershipPhotos .siteItem h2.aldgeup {
background-image: url(../headings/aldgeup.gif);
	background-repeat: no-repeat;
	width: 432px;
	height: 44px;
	padding: 0;
	margin: 0;
}


/*--------------------End Image Replacement---------------------------*/
	
#leadershipPhotos .siteItem h2 span {

	margin: 0;
	padding: 0;
	display: none;
	}
	

#leadershipPhotos .siteItem .description {
	margin: 0 0 0 134px;
	padding: 0 0 0 0;
}

#leadershipPhotos .siteItem .detail {
 	padding: 0 0 4px 8px;
	margin: 0 0 0 0;
 
 }	
 
#leadershipPhotos .siteItem .detail h3 {
	float: left;
	font-size: .9em;
	width: 100px;
	margin: 0;
	padding: 0;
	line-height: 1.2em;
	}
	
#leadershipPhotos .siteItem .detail p {
	margin: 0 0 0 112px;
	font-size: .9em;
	line-height: 1.3em;
	padding: 2px 0 0 0;
	}
	
#leadershipPhotos .clearFloat {
	clear: both;
	display: block;
	}
	
#footer {
	clear: both;
	/*background-image: url(../images/nav_bg.png);
	background-repeat: repeat-y;*/
	margin: 0;
	padding: 60px 0 20px 270px;
	

	}
	

	
#footer p {
	margin: 0 0 0 8px;
	padding: 10px 0 0 0;
	font-size: .9em;
	color: #666666;
	}